@charset "utf-8";
@media only screen and (max-width:1236px) and (min-width:641px){
	#container {min-width: 980px;}
	.topicpath,
	.cateNav,
	#contents {width: 980px;}
	#contents {overflow: hidden;}
	#contents img {max-width: 980px;}
	
	#footerLink ul {width: 1270px;}
	#footerSitemap {text-align: left;}

	/* 施設紹介 */
	#introFacility ul {width: 1100px;}
	#introFacility ul.indexL img,
	#introFacility ul.indexL p {width: 470px;}
	#introFacility ul.indexM img,
	#introFacility ul.indexM p {width: 301px;}
	#introFacility ul.indexS img,
	#introFacility ul.indexS p {width: 215px;}

	/* アクセス */
	#introaccess div.map {width: 980px;}
	#introaccess div.float {width: 400px;}

	/* 受験希望の方へ */
	#introLecture table tbody tr td div.inner.left {width: 651px !important;}
	#introLecture table tbody tr td div.inner.right {width: 651px !important;}

	#applicantMoshi div.leftBox {width: 554px;}
	#applicantMoshi div.rightBox {width: calc(100% - 554px - 40px);}
	
	.applicantEvent2 .tableOuter {width: 754px;}
	
	#applicantRecruitment-intro div.c01,
	#applicantRecruitment-scholar div.c01 .left,
	#applicantRecruitment-scholar div.c02,
	#applicantRecruitment-expenses div.c01,
	#applicantRecruitment-intro div.c02,
	#applicantRecruitment-scholar div.c01 .right,
	#applicantRecruitment-scholar div.c03,
	#applicantRecruitment-expenses div.c02,
	#applicantRecruitment-result div.c01,
	#applicantRecruitment-result div.c03,
	#applicantRecruitment-result div.c02,
	#applicantRecruitment-result div.c04 {width: 460px !important;}
	
	.procedureSection {width: 415px;}
	
	#clubList li {width: 450px;}
	#clubList li img {max-width: 450px;}
	
	.sectionClub div.sec1{width: 980px;}
	.sectionClub ul li {width: 461px;}
	
	#councilDetail {width: 980px;}
	#councilDetail ul li,
	#councilDetail ul li img {width: 215px;}
	#councilDetail .councilPhoto img {width: 320px;}
	
	#baseball_c {width: 980px;}
	#baseball_c .skm li.column3 img {width: 324px;}
	#baseball_c .skm li.column4 img {width: 245px;}
	
	.schoolExcursion img.photo {width: 508px;}
	
	#monthlyEvent .tableOuter {width: 754px;}
	.inquiryForm ul.main {margin: 0 0 0 182px;}
	
	#courseDetail-result td li {width: 300px;}
	#courseDetail-result td li.wide {width: 621px;}
	
	#original_sys div.sec1 p.top {font-size: 0.85em;}
	#original_sys div.sec1 p.top strong br {display: none;}
	
	#original_sys div.sec2 .haichi {top: 0px;}
	#original_sys div.sec2 .secInner {width: 392px;}
	
#kiryoNews ul {width: 1200px;}
#kiryoNews li {width: 215px;}
#kiryoNews div.imgbackg {width: 215px; height: 186px;}
#kiryoNews div.imgbackg img {max-width: 195px; max-height: 195px;}
	
	#faq {width: 1270px; overflow: visible;}
	
	#scheduleList li ul {padding-bottom: 216px;}
	#scheduleList>li {width: calc((100% - 80px) / 3);}
	
	#schedulePickup li .text {width: 350px;}
	#schedulePickup li img.photo {width: 590px}
	
	#scheduleGallery {width: 1270px;}
	#scheduleGallery li img {width: 241px;}
}
